.width-100 {
    width: 100%;
}

.width-30 {
    width: 30%;
}

.width-20 {
    width: 20%;
}

.width-12 {
    width: 12%;
}

.width-8 {
    width: 8%;
}

.width-375px{
    width: 375px;
}

.width-175px{
    width: 175px;
}

.width-225px{
    width: 225px;
}

.width-150px{
    width: 150px;
}

.width-130px{
    width: 130px;
}

.width-120px{
    width: 120px;
}

.width-110px{
    width: 110px;
}

.width-80px{
    width: 80px;
}

.width-fit-content{
    width: fit-content;
}

.height-50px {
    height: 50px;
}

.m-left-30px {
    margin-left: 30px;
}

.m-left-4px {
    margin-left: 4px;
}

.m-top-100px {
    margin-top: 100px;
}

.m-top-40px{
    margin-top: 40px;
}

.m-top-20px{
    margin-top: 20px;
}

.m-top-10px {
    margin-top: 10px;
}

.m-bottom-120px {
    margin-bottom: 120px;
}

.m-bottom-5px {
    margin-bottom: 5px;
}

.font-weight-bolder {
    font-weight: bolder;
}

.font-weight-bold {
    font-weight: bold;
}

.font-size-16px {
    font-size: 16px;
}

.vertical-align-middle {
    vertical-align: middle;
}

.display-flex {
    display: flex;
}

.justify-content-center {
    justify-content: center;
}

.align-items-center {
    align-items: center;
}

.flex1 {
    flex: 1;
}

.flex-direction-column {
    flex-direction: column;
}

.entrypage-tooltip {
    display: inline-block;
    margin-right: 5px;
    border-radius: 10px;
    width: 9px;
    height: 9px;
}

.icon-rect {
    border-radius: 2px !important; 
}